main > h1 {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 24px;
  align-self: center;
  margin-top: 50px;
}

.login-form {
  width: 450px;
  margin: 50px auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}

.login-form input {
  width: 100%;
  padding: 10px;
  margin: 5px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #f8f8f8;
  font-size: 16px;
}

.login-form input[type='submit'] {
  width: 100%;
  padding: 10px;
  border: none;
  border-radius: 5px;
  background: #2196f3;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
}

.login-form a {
  color: #2196f3;
  text-decoration: none;
  align-self: center;
}

.login-form > a {
  margin-top: 15px;
  align-self: center;
}

.email-container,
.password-container {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
}

.remember-forgot {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 5px;
  margin: 10px 0;
}

.remember-me {
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.remember-me input {
  width: fit-content;
}

.remember-me label {
  margin-left: 10px;
  font-size: 16px;
  color: #999;
  display: block;
}
